Not signed in ( Sign In)

Categories

Welcome, Guest

Want to take part in these discussions? Sign in if you have an account, or apply for one below

Vanilla 1.1.10 is a product of Lussumo. More Information: Documentation, Community Support.

    •  
      CommentAuthorrikriz
    • CommentTimeJun 3rd 2010 edited
     permalink
    Salve ragazzi,

    sto sperimentanto il magnifico FlatPress su Altervista.
    Il primo tentativo mi ha scoraggiato: ho installato tutto in root, ma poi nel pannello di amministrazione mi si inchiada tutto con un errore SmartyValidate flatpress error on line 46 del file defaults.php con la versione flatpress-0.909.1-arioso

    Poi ho provato installando flatpress-0.812.2-fortissimo dentro a /flatpress e ora il problema pare risolto.

    Ma se volessi l'installazione in root dell'ultima realise??? Come faccio???

    Grazie
    •  
      CommentAuthorNoWhereMan
    • CommentTimeJun 3rd 2010
     permalink
    aggiungi in fondo a defaults.php


    error_reporting(0);
    •  
      CommentAuthorrikriz
    • CommentTimeJun 3rd 2010
     permalink
    grazie... ci provo !!! :-)